<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="80dp"
    android:background="@drawable/image_bg"
    >

    <ProgressBar
        android:id="@+id/itemHp"
        style="?android:attr/progressBarStyleHorizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:max="100"
        android:progress="86" />


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="80dp"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/icon"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:layout_gravity="center"
            android:layout_weight="1"
            android:scaleType="center"
            app:srcCompat="@mipmap/icon_logo" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_marginTop="5dp"
            android:layout_marginLeft="5dp"
            android:layout_marginRight="5dp"
            android:layout_weight="9"
            android:orientation="vertical">

            <TextView
                android:id="@+id/title"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="舰娘名字"
                android:textSize="18sp"
                android:textStyle="bold" />

            <LinearLayout
                android:id="@+id/hpLayout"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/hp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="HP" />

                <TextView
                    android:layout_width="wrap_content"
                    android:textColor="@color/black_de"
                    android:layout_height="wrap_content"
                    android:text=" / " />

                <TextView
                    android:id="@+id/hpMax"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="HP" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/items"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="5dp"
                android:layout_marginTop="5dp"
                android:orientation="horizontal">

                <ImageView
                    android:id="@+id/item1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:scaleType="center"
                    app:srcCompat="@mipmap/icon_logo" />

                <ImageView
                    android:id="@+id/item2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:scaleType="center"
                    app:srcCompat="@mipmap/icon_logo" />

                <ImageView
                    android:id="@+id/item3"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:scaleType="center"
                    app:srcCompat="@mipmap/icon_logo" />

                <ImageView
                    android:id="@+id/item4"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:scaleType="center"
                    app:srcCompat="@mipmap/icon_logo" />
            </LinearLayout>
        </LinearLayout>

        <ImageView
            android:id="@+id/icon_"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:layout_gravity="center"
            android:layout_weight="1"
            android:visibility="gone"
            app:srcCompat="@mipmap/icon_logo" />

    </LinearLayout>


</FrameLayout>